运行CUDAdrv出现错误"evice capability v2.1.0 not supported by available toolchain"的错误

  1. Julia Version 1.2.0
    Commit c6da87ff4b (2019-08-20 00:03 UTC)
    Platform Info:
    OS: Windows (x86_64-w64-mingw32)
    CPU: Intel® Core™ i5-3317U CPU @ 1.70GHz
    WORD_SIZE: 64
    LIBM: libopenlibm
    LLVM: libLLVM-6.0.1 (ORCJIT, ivybridge)

  2. [c52e3926] Atom v0.11.3
    [336ed68f] CSV v0.5.23
    [c5f51814] CUDAdrv v5.1.0
    [be33ccc6] CUDAnative v2.7.0
    [3a865a2d] CuArrays v1.6.0

  3. GeForce GT 635M
    ERROR: LoadError: Device capability v2.1.0 not supported by available toolchain

应该是GPU型号太老了

看来只能换电脑试试,谢谢!